<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/germany_Jagdpanther_II</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/germany_Jagdpanther_II</bigIconPath>
		<blitzModelPath>Tanks/German/JagdPantherII.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/de/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/de/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/germany-JagdPantherII.sc2</collisionMesh>
		<exclusionMask>Camouflages/germany/CamouflageMasks/JagdPantherII_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<radioman/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>55</forward>
		<backward>12</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>7.6</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.6222</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>largeFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/german/G71_JagdPantherII/JagdPantherII_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>germany_cross</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.89</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>118.888557</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.671983 -3.389694 -0.429640</min>
				<max>1.668687 3.172829 2.067984</max>
			</bbox>
			<points>
				<normal>0.000000 -0.001000 -0.900508</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/german/G71_JagdPantherII/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/german/G71_JagdPantherII/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/german/G71_JagdPantherII/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.20 32.00 0.36 1.00 0.05 0.29</pitchParams>
			<rollParams>1.00 0.20 32.00 0.36 1.00 0.05 0.29</rollParams>
			<sensitivityToImpulse>0.3</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>6.0 12.0 26.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.000000 1.45 -0.29</turret>
		</turretPositions>
		<fakeTurrets>
			<lobby>0</lobby>
			<battle>0</battle>
		</fakeTurrets>
		<hitTester>
			<collisionModel>vehicles/german/G71_JagdPantherII/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>100</armor_1>
			<armor_2>60</armor_2>
			<armor_3>60</armor_3>
			<armor_4>40</armor_4>
			<armor_5>150</armor_5>
			<armor_6>180</armor_6>
			<armor_7>150</armor_7>
			<armor_8>120</armor_8>
			<armor_9>60</armor_9>
			<armor_10>35</armor_10>
			<armor_11>30</armor_11>
			<armor_12>30</armor_12>
			<armor_13>16</armor_13>
			<armor_14>0</armor_14>
			<armor_15>20</armor_15>
			<armor_16>16<vehicleDamageFactor>0.0</vehicleDamageFactor>
			</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>31395</weight>
		<maxHealth>920</maxHealth>
		<ammoBayHealth>
			<maxHealth>220</maxHealth>
			<maxRegenHealth>150</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>1.08619 0.817059 2.33126</rayStart>
				<rayEnd>1.08619 0.620946 2.19292</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.32</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<player>
				<rayStart>-1.382 1.21219 -2.74515</rayStart>
				<rayEnd>-1.02927 1.02356 -2.74482</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.32</size>
				<hideIfDamaged>true</hideIfDamaged>
			</player>
			<player>
				<rayStart>1.382 1.21219 -2.74515</rayStart>
				<rayEnd>1.02927 1.02356 -2.74482</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.32</size>
				<hideIfDamaged>false</hideIfDamaged>
			</player>
			<inscription>
				<rayStart>-0.0047413 0.385899 2.94246</rayStart>
				<rayEnd>-0.0047413 0.189786 2.80412</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.78</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
			<inscription>
				<rayStart>1.38781 1.20365 -1.89256</rayStart>
				<rayEnd>1.0341 1.01685 -1.89237</rayEnd>
				<rayUp>0.000000 1 0.000000</rayUp>
				<size>0.78</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_JagdPantherII>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.642669 -3.078271 -0.000000</min>
					<max>1.642669 3.183856 1.351006</max>
				</bbox>
				<points>
					<normal>-0.000852 -0.008824 -0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Chassis_JagdPantherII</userString>
			<description>#germany_vehicles:Chassis_JagdPantherII_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_JagdPantherII_2<cost>15500</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/german/G71_JagdPantherII/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G71_JagdPantherII/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G71_JagdPantherII/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_02</textureSet>
				<size>0.42 0.68</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.71</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.462984</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.352076</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.409232</radius>
					<startIndex>0</startIndex>
					<count>7</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.462984</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.352076</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.409232</radius>
					<startIndex>0</startIndex>
					<count>7</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G71_JagdPantherII/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>25</leftTrack>
				<rightTrack>25</rightTrack>
			</armor>
			<topRightCarryingPoint>1.28909 1.90022</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>16500</weight>
			<maxLoad>56000</maxLoad>
			<terrainResistance>0.9 1.1 1.77</terrainResistance>
			<brakeForce>48000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>34</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>145</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_JagdPantherII>
		<Chassis_JagdPantherII_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.642669 -3.078271 -0.000000</min>
					<max>1.642669 3.183856 1.351006</max>
				</bbox>
				<points>
					<normal>-0.000852 -0.008824 -0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#germany_vehicles:Chassis_JagdPantherII_2</userString>
			<description>#germany_vehicles:Chassis_JagdPantherII_2_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/german/G71_JagdPantherII/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/german/G71_JagdPantherII/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/german/G71_JagdPantherII/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_02</textureSet>
				<size>0.42 0.68</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.82</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.462984</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.352076</radius>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.409232</radius>
					<startIndex>0</startIndex>
					<count>7</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.462984</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.352076</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.409232</radius>
					<startIndex>0</startIndex>
					<count>7</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>largeTankDust</dust>
				<mud>largeTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_0</sound>
			<hullPosition>0.000000 0.9 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/german/G71_JagdPantherII/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>25</leftTrack>
				<rightTrack>25</rightTrack>
			</armor>
			<topRightCarryingPoint>1.28909 1.90022</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>16500</weight>
			<maxLoad>56000</maxLoad>
			<terrainResistance>0.8 1 1.65</terrainResistance>
			<brakeForce>53000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>38</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.18</vehicleMovement>
				<vehicleRotation>0.18</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>210</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</Chassis_JagdPantherII_2>
	</chassis>
	<turrets0>
		<Turret_1_JagdPantherII>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>0.0 0.0 0.0</min>
					<max>0.0 0.0 0.0</max>
				</bbox>
				<points>
					<normal>0.0 0.0 0.0</normal>
				</points>
			</blitz>
			<userString>#germany_vehicles:Turret_1_JagdPantherII</userString>
			<description>#germany_vehicles:Turret_1_JagdPantherII_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<models>
				<undamaged>vehicles/german/G71_JagdPantherII/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/german/G71_JagdPantherII/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/german/G71_JagdPantherII/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/german/G71_JagdPantherII/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-10 10</yawLimits>
			<gunPosition>0.000000 0.000000 0.000000</gunPosition>
			<armor>
				<armor_1>18</armor_1>
				<armor_2>16</armor_2>
				<armor_3>16</armor_3>
				<armor_4>16</armor_4>
				<armor_5>16</armor_5>
				<armor_6>16</armor_6>
				<armor_7>8</armor_7>
				<armor_8>0</armor_8>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>100</weight>
			<maxHealth>230</maxHealth>
			<rotationSpeed>26</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>100</maxHealth>
				<maxRegenHealth>50</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_88mm_PaK_43_L71>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.360753 -1.100135 -0.402480</min>
							<max>0.337388 4.831338 0.409679</max>
						</bbox>
						<points>
							<normal>-0.000000 0.289000 -2.349695</normal>
						</points>
					</blitz>
					<maxAmmo>50</maxAmmo>
					<pitchLimits>-15 6.5</pitchLimits>
					<unlocks>
						<gun>_105mm_K18_L52<cost>16800</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/german/G71_JagdPantherII/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/german/G71_JagdPantherII/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/german/G71_JagdPantherII/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G71_JagdPantherII/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>35</gun>
					</armor>
					<reloadTime>5.45454545454545</reloadTime>
					<aimingTime>2.3</aimingTime>
					<turretYawLimits>-10 10</turretYawLimits>
				</_88mm_PaK_43_L71>
				<_105mm_K18_L52>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.360753 -1.100135 -0.402480</min>
							<max>0.337388 4.934105 0.409679</max>
						</bbox>
						<points>
							<normal>0.001000 0.290000 -2.349419</normal>
						</points>
					</blitz>
					<maxAmmo>40</maxAmmo>
					<unlocks>
						<gun>_128mm_PaK44_L55<cost>63000</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/german/G71_JagdPantherII/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/german/G71_JagdPantherII/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/german/G71_JagdPantherII/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G71_JagdPantherII/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>45</gun>
					</armor>
					<shotDispersionRadius>0.34</shotDispersionRadius>
					<reloadTime>7.71784232365145</reloadTime>
					<aimingTime>1.7</aimingTime>
					<pitchLimits>-15 6.5</pitchLimits>
					<turretYawLimits>-10 10</turretYawLimits>
				</_105mm_K18_L52>
				<_128mm_PaK44_L55>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.397707 -1.085534 -0.373472</min>
							<max>0.376063 5.164749 0.391249</max>
						</bbox>
						<points>
							<normal>0.000000 0.290999 -2.350000</normal>
						</points>
					</blitz>
					<maxAmmo>30</maxAmmo>
					<unlocks>
						<vehicle>JagdTiger<cost>160000</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/german/G71_JagdPantherII/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/german/G71_JagdPantherII/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/german/G71_JagdPantherII/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/german/G71_JagdPantherII/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>120<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>60<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>60</gun>
					</armor>
					<shotDispersionRadius>0.35</shotDispersionRadius>
					<reloadTime>10.8540889381869</reloadTime>
					<aimingTime>2.3</aimingTime>
					<pitchLimits>-15 6.5</pitchLimits>
					<turretYawLimits>-10 10</turretYawLimits>
				</_128mm_PaK44_L55>
			</guns>
			<emblemSlots/>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_JagdPantherII>
	</turrets0>
	<engines>
		<Maybach_HL_210_TRM_P30>shared<unlocks>
				<engine>Maybach_HL_230_TRM_P30<cost>19750</cost>
				</engine>
			</unlocks>
		</Maybach_HL_210_TRM_P30>
		<Maybach_HL_230_TRM_P30>shared</Maybach_HL_230_TRM_P30>
	</engines>
	<fuelTanks>
		<Heavy>shared</Heavy>
	</fuelTanks>
	<radios>
		<FuG5>shared</FuG5>
	</radios>
</root>
